label.custom-control-label {
    margin-left: 1.5rem;
}
.select2-container--krajee-bs4 .select2-selection--multiple .select2-search--inline .select2-search__field{
    min-width: 15rem;
}


/*input[type="checkbox"] {*/
/*    -webkit-appearance: none;*/
/*    appearance: none;*/
/*    width: 100px;*/
/*    height: 40px;*/
/*    border: 2px solid #d9d9d9;*/
/*    outline: none;*/
/*    border-radius: 30px;*/
/*    transition: .3s;*/
/*}*/

/*input[type="checkbox"]::before {*/
/*    content: "";*/
/*    position: absolute;*/
/*    top: 3px;*/
/*    left: 6px;*/
/*    width: 34px;*/
/*    height: 34px;*/
/*    background: #cccccc;*/
/*    border-radius: 50%;*/
/*    transition: .3s ease;*/
/*}*/

/*input[type="checkbox"]:checked:before {*/
/*    transform: translateX(54px);*/
/*    background: #3399ff;*/
/*}*/

/*input[type="checkbox"]:checked {*/
/*    border-color: #3399ff;*/
/*}*/
/*.bootstrap-switch-handle-off.bootstrap-switch-default{*/
/*    display: none !important;*/
/*}*/